{
  "id": "dorothy_251a",
  "name": "Dorothy Anderson",
  "handle": "dorothy",
  "gender": "female",
  "description": "29 year old athletic health enthusiast, formerly obese, marathon runner",
  "tags": [
    "athletic",
    "marathon training",
    "clean eating",
    "bio-hacking",
    "urban exploration",
    "podcast listening",
    "interior design",
    "horticulture"
  ],
  "avatar_url": "/media/dorothy_251a/avatar.webp?t=1769043771",
  "banner_url": "/media/dorothy_251a/banner.webp?t=1769043766",
  "videos": [
    "/media/dorothy_251a/videos/01_smile_reveal.mp4?t=1769043816"
  ],
  "images": [
    "/media/dorothy_251a/images/01_mid_mid_neutral.webp",
    "/media/dorothy_251a/images/02_image.webp",
    "/media/dorothy_251a/images/03_image.webp",
    "/media/dorothy_251a/images/04_image.webp",
    "/media/dorothy_251a/images/05_image.webp",
    "/media/dorothy_251a/images/06_image.webp",
    "/media/dorothy_251a/images/07_image.webp",
    "/media/dorothy_251a/images/08_image.webp",
    "/media/dorothy_251a/images/09_image.webp",
    "/media/dorothy_251a/images/10_image.webp",
    "/media/dorothy_251a/images/11_image.webp",
    "/media/dorothy_251a/images/12_image.webp",
    "/media/dorothy_251a/images/13_image.webp",
    "/media/dorothy_251a/images/14_image.webp",
    "/media/dorothy_251a/images/15_image.webp",
    "/media/dorothy_251a/images/16_image.webp",
    "/media/dorothy_251a/images/17_image.webp",
    "/media/dorothy_251a/images/18_image.webp",
    "/media/dorothy_251a/images/19_image.webp",
    "/media/dorothy_251a/images/20_image.webp",
    "/media/dorothy_251a/images/21_image.webp",
    "/media/dorothy_251a/images/22_image.webp",
    "/media/dorothy_251a/images/23_image.webp",
    "/media/dorothy_251a/images/24_image.webp",
    "/media/dorothy_251a/images/25_image.webp",
    "/media/dorothy_251a/images/26_image.webp",
    "/media/dorothy_251a/images/27_image.webp",
    "/media/dorothy_251a/images/28_image.webp",
    "/media/dorothy_251a/images/29_image.webp",
    "/media/dorothy_251a/images/30_image.webp",
    "/media/dorothy_251a/images/31_image.webp",
    "/media/dorothy_251a/images/32_image.webp",
    "/media/dorothy_251a/images/33_image.webp",
    "/media/dorothy_251a/images/34_image.webp",
    "/media/dorothy_251a/images/35_image.webp",
    "/media/dorothy_251a/images/36_image.webp",
    "/media/dorothy_251a/images/37_image.webp",
    "/media/dorothy_251a/images/38_image.webp",
    "/media/dorothy_251a/images/39_image.webp",
    "/media/dorothy_251a/images/40_image.webp",
    "/media/dorothy_251a/images/41_image.webp",
    "/media/dorothy_251a/images/42_image.webp",
    "/media/dorothy_251a/images/43_image.webp",
    "/media/dorothy_251a/images/44_image.webp",
    "/media/dorothy_251a/images/45_image.webp",
    "/media/dorothy_251a/images/46_image.webp",
    "/media/dorothy_251a/images/47_image.webp",
    "/media/dorothy_251a/images/48_image.webp",
    "/media/dorothy_251a/images/49_image.webp",
    "/media/dorothy_251a/images/51_image.webp"
  ],
  "created_at": "2026-01-21T18:01:28.828243-07:00",
  "dir_name": "dorothy_251a"
}